/* Stylesheet na formátování stránek www.kompletinterier.sf.cz 
    webmaster Karel Pavelka */
frameset {
	border: 0px;
    margin: 0px;
    padding: 0px;
}
frame {	
	border: 0px; 
    margin: 0px;
    padding: 0px;
}
body { 
    background-color: #E7A689;  
    scrollbar-face-color: #eac995 ; 
    scrollbar-shadow-color: black; 
    scrollbar-highlight-color: black; 
    scrollbar-3d-light-color: #eeeeee; 
    scrollbar-dark-shadow-color: #eeeeee; 
    scrollbar-track-color:#E7A689; 
    scrollbar-arrow-color: black; 
    }
b, div, i, li, ol, p, u, ul, td, select { 
    font-size: 12px; 
    font-family: Verdana, Helvetica, Arial, Sans-Serif; 
    }
body { 
    font-size: 12px; 
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
    margin-left: 7%;
    margin-right: 7%;
    text-align: justify;
    width:82%;
     }
body.s2 {
    background-image: url('img/sloup2.jpg'); 
    background-attachment: fixed; 
    background-repeat: no-repeat;
    }
body.s1 {
    background-image: url('img/sloup1.jpg'); 
    background-attachment: fixed; 
    background-repeat: no-repeat;
    }
.lista {
	background-image: url('img/lista.jpg');
}
a { 
    font-size: 12px; 
    font-family: Verdana, Helvetica, Arial, Sans-Serif;
     }
td { 
    font-size: 12px; 
    font-family: Verdana, Helvetica, Arial, Sans-Serif; 
    }
.ju { 
    text-align: justify; 
    }
hr { 
    width: 100%; 
    height: 1px; 
    color: #663333 
    }
.cur { 
    cursor: 
    hand; 
    }
a:link { 
    text-decoration: underline; 
    color: white; 
    }
a:visited { 
    text-decoration: none; 
    color: white; 
    }
a:hover { 
    text-decoration: underline; 
    color: #fdd017 ;
    }
/* nadpis */
.nad {  
    color: black; 
    font-weight: bold;
    text-align: center; 
    font-size: 12px! important; 
    position:relative; 
    top: -10px;
    }
/* menu */
.menu a { 
    margin-left: 3px; 
    color: #996666! important; 
    font-weight: 
    bold;text-align: center; 
    font-size: 13px! important; 
    text-decoration: none; 
    }
/* odkaz na webmastra */    
a.c11 {
    color:#996666; 
    text-decoration: none; 
    position:absolute;
    top: 3px;
    left: 5%;
    }   
/* nadpisy */
.tt {  
    color: black; 
    font-weight: bold; 
    text-align: left; 
    background-color:#eac995 ; 
    border-color:black; 
    border:1px solid; 
    padding:5px;
    }
li.c9 {
    list-style: none;
    }
/*  počitadlo */
.no {
    display: none;
    }
.c {
	text-align: center;
}
div.c14 {
    position:relative; 
    top: -15px; 
    left:450px; 
    color:#996666;
    }
span.c13 {
    color:#fffff0;
    }
 img.c12 {
     position:relative; 
     left:280px; 
     }